@charset "utf-8";

#main_banner_wrap{overflow:hidden;position:relative;width:100%;min-height:937px;font-family:'Montserrat', sans-serif}
#main_banner_wrap #slideshow{float:right;overflow:hidden;position:relative;left:150px;width:82%;height:100%;min-height:900px;border-radius:100px 0 0 0}
#main_banner_wrap #slides{position:relative;width:100%;min-height:937px;list-style:none;margin:0 auto}
#main_banner_wrap #slides li{position:absolute;top:0;bottom:0;left:0;right:0;width:100%;min-height:937px;background-repeat:no-repeat; background-position:right;-webkit-animation:main 25s linear infinite;-ms-animation:main 25s linear infinite;animation:main 20s linear infinite}
#main_banner_wrap #slides .img01{background-image:url(/sh_img/index/main_banner/main_banner_01.jpg)}
#main_banner_wrap #slides .img02{background-image:url(/sh_img/index/main_banner/main_banner_02.jpg)}
#main_banner_wrap #slides .img03{background-image:url(/sh_img/index/main_banner/main_banner_03.jpg)}

/* pager */ 
#main_banner_wrap .pagination{position:absolute;left:0px;top:483px;left:76px;z-index:1000;text-align:center}
#main_banner_wrap .pagination li{display:none;font-size:12px;color:#ccc;line-height:30px;text-align:right;font-family:'notokr-bold'}
#main_banner_wrap .pagination li span{display:block;width:99px;border-bottom:1px solid #e1e1e1;color:#222;text-align:left}
#main_banner_wrap .pagination li span:before{display:inline-block;position:absolute;top:30px;left:0;content:"";width:33px;height:1px;background:#625cf9}
#main_banner_wrap .pagination li.current{display:block}

/* 좌우버튼 */
#main_banner_wrap .controls{display:none}

/*전화,팩스 텍스트*/
.l_txt{position:absolute;top:333px;left:32px;width:190px;font-size:13px;letter-spacing:0.3px;font-weight:400}
.l_txt li{padding-bottom:14px}
.l_txt li i{padding-right:5px}

/*메인비쥬얼 텍스트*/
#main_banner_wrap .main_txt{position:absolute;left:576px;bottom:258px;z-index:9999;width:100%;letter-spacing:0;color:#fff;opacity:0}
#main_banner_wrap .main_txt .btxt{font-size:82px;font-weight:100;line-height:86px;text-transform:uppercase}
#main_banner_wrap .main_txt .btxt span{font-weight:700}
#main_banner_wrap .main_txt .btxt span.blue{color:#625cf9}
#main_banner_wrap .main_s_txt{position:absolute;top:33%;left:667px;z-index:1000;font-size:13px;color:#fff;letter-spacing:0.3px;line-height:30px;font-weight:600;opacity:0}

/*Engineering파랑박스*/
.blue_box{z-index:1000;position:absolute;top:581px;left:0;width:530px;height:496px;padding:65px 79px;border-radius:0 0 100px 0;color:#fff;letter-spacing:0;-webkit-box-shadow: 14px 9px 48px -11px rgba(0,0,0,0.25);
-moz-box-shadow: 14px 9px 48px -11px rgba(0,0,0,0.25);
box-shadow: 14px 9px 48px -11px rgba(0,0,0,0.25);background:#625cf9;opacity:0}
.blue_box .s_tit{font-size:15px;text-transform:uppercase;opacity:0.5}
.blue_box .b_tit{padding:18px 0 27px;font-size:44px;font-weight:700}
.blue_box .txt{font-size:15px;line-height:24px;letter-spacing:-.15px;opacity:0.5;font-family:'notokr-regular'}
.blue_box .more_btn{padding-top:98px;font-size:14px;font-weight:600}
.blue_box .more_btn span{display:inline-block;position:absolute;bottom:44px;right:106px;width:59px;height:59px;border-radius:59px;text-align:center;background:#fff url(/sh_img/index/main_banner/main_arr.png) center no-repeat}


/*그리드*/
.grid{position:relative;z-index:999;width:100%;max-width:1250px}
.grid span{top:0;bottom:0;z-index:1;display:block;width:1px;background:rgba(255,255,255,.1)}
.verti01 span{position:absolute;top:0;left:1459px;width:1px;height:0px;margin-left:-850px;background:#fff;opacity:0.2}
.verti02 span{position:relative;top:730px;right:0;width:0px;height:1px;max-width:2000px;background:#fff;opacity:0.2}
.down_wrap{position:absolute;width:10px;height:74px;z-index:1000;top:320px;left:607px;overflow:hidden}
.down_arr{position:absolute;width:5px;height:5px;border-radius:50%;background-color:#fff;overflow:hidden;-webkit-animation:arr 4s infinite linear;-ms-animation:arr 4s infinite linear;animation:arr 4s infinite linear}
@-webkit-keyframes arr{from{top:-5px}100%{top:78px}}
@keyframes arr{from{top:-5px}100%{top:78px}}
